@charset "UTF-8";

*, *::before, *::after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, main, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

main, article, aside, details, figcaption, figure, img, video, footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol, li {
  list-style: none;
}

a {
  color: inherit;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

a:link img, a:visited img, a:hover img, a img {
  border: none;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

video, img {
  height: auto;
  max-width: 100%;
}

:root {
  --color-primary: #01a982;
  --color-secondary: #982a9b;
}

body {
  background-color: #fff;
  color: #000;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W6", "メイリオ",sans-serif;
  font-size: 17px;
  line-height: 1.8;
}

h1 {
  font-size: 28px;
  line-height: 1.4;
  position: relative;
  z-index: 1;
}

h1 span {
  display: block;
  text-shadow: 0 0 4px rgba(255, 255, 255, .9), 0 0 10px rgba(255, 255, 255, .7), 0 0 20px rgba(255, 255, 255, .5);
}

.nav-toggle, .nav-toggle__button {
  display: none;
}

.nav-toggle {
  opacity: 0;
  pointer-events: none;
  position: absolute;
}

.nav {
  margin-bottom: 45px;
}

.nav__links {
  display: flex;
}

.nav__links-item {
  flex-basis: 50%;
}

.nav__link {
  align-items: center;
  background: url(tab.png) no-repeat center/cover;
  box-shadow: 0 10px 10px -5px rgba(0,0,0,.3);
  column-gap: 16px;
  display: flex;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.6;
  padding: 16px;
  transition: opacity .5s ease;
}

.nav__link:hover {
  opacity: .7;
}

.nav__link .number {
  font-size: 22px;
}

.nav__link .title {
  border-left: 1px solid #000;
  padding-left: 16px;
}

.section:has(.section__content) {
  margin-top: 74px;
}

.section--main-visual {
  background: url(main_back.png) no-repeat center/cover;
  padding: 0 0 45px;
}

.object {
  margin-top: 20px;
}

.photo {
  position: absolute;
  right: 0;
  top: 0;
}

.photo img {
  margin: 0 0 0 auto;
}

.section__main-visual {
  position: relative;
}

.section__container {
  margin: 0 auto;
  width: min(800px,90%);
}

.section--lead {
  background: url(lead_back.png) no-repeat center/cover;
  position: relative;
}

.section__lead {
  color: #fff;
  font-weight: bold;
  padding: 40px 0;
}

.section__content {
  border: 1px solid #666;
  padding: clamp(1.563rem, .854rem + 3.54vw, 2.625rem) clamp(1rem, -.417rem + 7.08vw, 3.125rem);
}

.section__header {
  margin-bottom: clamp(2.188rem, .729rem + 7.29vw, 4.375rem);
  position: relative;
}

.section__header.section__header--compact {
  margin-bottom: 24px;
}

.section__header.section__header--img-center img {
  margin-left: auto;
  margin-right: auto;
}

h2 {
  font-size: 21px;
  line-height: 1.5;
  padding-bottom: 12px;
}

.illust, .text {
  margin-bottom: clamp(1.875rem, .958rem + 4.58vw, 3.25rem);
}

.illust__caption {
  font-size: 14px;
  margin-top: 8px;
}

.section__content > *:last-child {
  margin-bottom: 0;
}

.label-container {
  margin-bottom: 18px;
}

.label {
  color: #fff;
  display: inline-block;
  font-size: 14px;
  margin-right: 12px;
  padding: 2px 12px;
  text-align: center;
}

.label--green {
  background-color: #14af7c;
}

.label--purple {
  background-color: var(--color-secondary);
}

.label--blue {
  background-color: #0071bc;
}

.profile {
  display: flex;
  margin-bottom: clamp(1.875rem, .958rem + 4.58vw, 3.25rem);
  width: 100%;
}

.profile__caption {
  background: url(prof.png) no-repeat center/cover;
  display: flex;
  flex-basis: 50%;
  flex-direction: column;
  justify-content: center;
  padding: 16px 16px 16px 25px;
}

.profile__photo {
  flex-basis: 50%;
}

.job-title {
  font-size: 15px;
  line-height: 1.55;
  text-shadow: 0 0 4px rgba(255, 255, 255, .9), 0 0 10px rgba(255, 255, 255, .7), 0 0 20px rgba(255, 255, 255, .5);
}

.name {
  margin-top: clamp(1.25rem, .417rem + 4.17vw, 2.5rem);
}

.name.name--compact {
  margin-top: clamp(1.125rem, .875rem + 1.25vw, 1.5rem);
}

.name span {
  font-size: 22px;
  margin-right: 5px;
}

.section--related-link {
  background-color: #b3b3b3;
  padding: 40px 0;
}

.section__related-link {
  background-color: #fff;
  border: none;
  box-shadow: 0 2px 5px rgba(0,0,0,.2);
  padding: 40px clamp(1rem, -.417rem + 7.08vw, 3.125rem) 60px;
  text-align: center;
}

.logo-link {
  color: var(--color-primary);
  transition: opacity .5s ease-in-out;
  word-break: break-all;
}

.logo-link:hover {
  opacity: .7;
}

.logo-container {
  margin-bottom: 45px;
}

.logos {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 75px 100px;
  justify-content: center;
}

.logo {
  margin: 0 auto;
}

hr {
  border: none;
  border-bottom: 1px solid #000;
  margin: 60px 0;
}

.coming-soon {
  position: relative;
}

.coming-soon:after {
  align-items: center;
  background-color: rgba(0, 0, 0, .6);
  bottom: 0;
  color: #fff;
  content: "Coming Soon";
  display: flex;
  font-size: 21px;
  justify-content: center;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.banners {
  margin-top: 40px;
}

.banners > *:last-child {
  margin-top: 40px;
}

.banner-container {
  box-shadow: 2px 2px 10px rgba(0,0,0,.5);
  overflow: hidden;
}

.banner {
  display: block;
  transition: transform .5s ease;
}

.banner:hover {
  transform: scale(1.01);
}

.fixed-banner {
  background-color: rgba(0, 0, 0, .3);
  bottom: 0;
  left: 0;
  padding: 16px 0;
  position: fixed;
  width: 100%;
  z-index: 999;
}

.fixed-banner .fixed-banner__container {
  box-shadow: 0 -4px 8px rgba(0, 0, 0, .12);
  margin: 0 auto;
  width: min(800px, 96%);
}

.fixed-banner .fixed-banner__container a {
  transition: opacity .5s ease;
}

.fixed-banner .fixed-banner__container a:hover {
  opacity: .7;
}

.footer {
  padding-bottom: clamp(3.219rem, 1.073rem + 10.73vw, 6.438rem);
}

@media only screen and (min-width: 901px) {
  .nav__link {
    min-height: 85px;
  }
}

@media only screen and (max-width: 900.9px) {
  .nav {
    background-color: #efefef;
    height: 100dvh;
    left: -200%;
    max-width: 350px;
    position: fixed;
    top: 0;
    transition: transform .5s ease, left .5s ease;
    width: 100%;
    z-index: 998;
  }

  .nav-toggle__button {
    align-items: center;
    background-color: var(--color-primary);
    cursor: pointer;
    display: inline-flex;
    flex-direction: column;
    gap: 8px;
    height: 56px;
    justify-content: center;
    left: 0;
    position: fixed;
    top: 0;
    width: 56px;
    z-index: 999;
  }

  .nav-toggle__button span {
    background-color: #fff;
    border-radius: 999px;
    height: 2px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: transform .3s ease, opacity .3s ease;
    width: 26px;
  }

  .nav-toggle:checked ~ .nav {
    left: 0;
  }

  .nav-toggle__button span:nth-child(1) {
    transform: translate(-50%, -50%) translateY(-8px);
  }

  .nav-toggle__button span:nth-child(2) {
    transform: translate(-50%, -50%);
  }

  .nav-toggle__button span:nth-child(3) {
    transform: translate(-50%, -50%) translateY(8px);
  }

  .nav-toggle:checked + .nav-toggle__button span:nth-child(1) {
    transform: translate(-50%, -50%) rotate(45deg);
  }

  .nav-toggle:checked + .nav-toggle__button span:nth-child(2) {
    opacity: 0;
  }

  .nav-toggle:checked + .nav-toggle__button span:nth-child(3) {
    transform: translate(-50%, -50%) rotate(-45deg);
  }

  .nav__links {
    flex-direction: column;
    height: 100%;
    justify-content: center;
  }

  .nav__links-item {
    flex-basis: auto;
  }

  .section--main-visual {
    padding-top: 25px;
  }
}

@media only screen and (max-width: 800px) {
  .profile {
    flex-direction: column-reverse;
    margin: 0 auto 30px;
    max-width: 350px;
    width: 100%;
  }
}

@media only screen and (max-width: 768.9px) {
  .section--main-visual {
    background-position: center right;
  }

  .pc-only {
    display: none;
  }

  .section__container.section__container--sp-full {
    width: 100%;
  }

  h1 {
    margin: 0 auto;
    max-width: 550px;
    width: 90%;
  }

  .photo {
    position: relative;
  }

  .object {
    margin-bottom: 30px;
  }

  .object img {
    margin: 0 auto;
  }

  .photo img {
    margin: 0 auto;
    max-width: 500px;
    width: 100%;
  }
}